/* MENU STYLES */

#navigation {
   float: right;
   width: 745px; height: 138px; _overflow: hidden;
   text-align: left;
   }

#navigation li { 
    float: left; 
    position: relative; 
    display: block;
    height: 40px; 
    }

#navigation li a { padding: 0; display: block; height:40px; }

#navigation li a span { display: none; }



/* Main Menu */

#navigation ul#menu,
#navigation ul#topmenu {
    list-style: none; 
    height: 40px; 
    z-index:999;
    }

#navigation ul#menu {
    margin: 58px 0 0 0; 
    _margin: 50px 0 0 0; 
    width: 743px; 
    padding-left: 0px;
    }

    #navigation ul#menu,
    #navigation ul#menu li,
    #navigation ul#menu li a { z-index:999; }

#navigation ul#topmenu {
    margin: 0;
    width: 644px; 
    padding-left: 101px;
    }

    #navigation ul#topmenu,
    #navigation ul#topmenu li,
    #navigation ul#topmenu li a { z-index:1999; }

#menu_home            { background-image: url('/img/menu-home.png');              width: 94px;  }
#menu_about           { background-image: url('/img/menu-about.png');             width: 117px; }
#menu_media           { background-image: url('/img/menu-media.png');             width: 94px;  }
#menu_events          { background-image: url('/img/menu-events.png');            width: 99px;  }
#menu_legislative     { background-image: url('/img/menu-legislative.png');       width: 127px; }
#menu_municipal       { background-image: url('/img/menu-election11.png');        width: 109px; }
#menu_blog            { background-image: url('/img/menu-blog.png');              width: 83px;  }
#menu_contact         { background-image: url('/img/menu-contact.png');           width: 129px; }
#menu_research        { background-image: url('/img/menu-research.png');          width: 117px; }
#menu_for_members     { background-image: url('/img/topmenu-members.png');        width: 119px; }
#menu_quest_center    { background-image: url('/img/topmenu-quest-center.png');   width: 121px; }
#menu_grievances      { background-image: url('/img/topmenu-grievances.png');     width: 106px; }
#menu_rights_at_work  { background-image: url('/img/topmenu-rights-at-work.png'); width: 130px; }
#menu_delegates       { background-image: url('/img/topmenu-delegates.png');      width: 100px; }


#menu_home:hover, #menu_home.over,
#menu_about:hover, #menu_about.over,
#menu_media:hover, #menu_media.over,
#menu_events:hover, #menu_events.over,
#menu_legislative:hover, #menu_legislative.over,
#menu_municipal:hover, #menu_municipal.over,
#menu_blog:hover, #menu_blog.over,
#menu_contact:hover, #menu_contact.over,
#menu_research:hover, #menu_research.over,
#menu_for_members:hover, #menu_for_members.over,
#menu_quest_center:hover, #menu_quest_center.over,
#menu_grievances:hover, #menu_grievances.over,
#menu_rights_at_work:hover, #menu_rights_at_work.over,
#menu_delegates:hover, #menu_delegates.over { background-position: 0px -40px; background-repeat: no-repeat; }


#menu_home li a,
#menu_about li a,
#menu_media li a,
#menu_events li a,
#menu_legislative li a,
#menu_municipal li a,
#menu_blog li a,
#menu_contact li a,
#menu_research li a,
#menu_for_members li a,
#menu_quest_center li a,
#menu_grievances li a,
#menu_rights_at_work li a,
#menu_delegates li a { background: transparent; }


#menu_home li a:hover,
#menu_about li a:hover,
#menu_media li a:hover,
#menu_events li a:hover,
#menu_legislative li a:hover,
#menu_municipal li a:hover,
#menu_blog li a:hover,
#menu_contact li a:hover,
#menu_research li a:hover,
#menu_for_members li a:hover,
#menu_quest_center li a:hover,
#menu_grievances li a:hover,
#menu_rights_at_work li a:hover,
#menu_delegates li a:hover { background: white !important; }

ul#menu ul,
ul#topmenu ul { 
    display: none; 
    position: absolute; 
    top: 40px;   
    left: -18px;
    width: 168px;
    height: auto !important;
    font-size: 13px;
    line-height: 16px;
    padding: 5px 10px 10px 10px;
    background: url('/img/dropdown.png') no-repeat center bottom;
    _background: url('/img/dropdown-ie.png') no-repeat center bottom; 
    }

ul#menu ul li,
ul#topmenu ul li { 
    height: auto; 
    display: block;
    width: 168px;
    margin: 0;
    }

ul#menu ul li a,
ul#topmenu ul li a { 
    display: block; 
    padding: 4px 4px 4px 0; 
    height:auto !important;
    width: 164px;
    _width: 160px;
    }


ul#menu ul li>a,
ul#topmenu ul li>a { 
    display: block;
    padding: 4px 8px;  
    width: auto;
    }

ul#menu ul li a:hover,
ul#topmenu ul li a:hover {  
    display: block;
    text-decoration: none; 
    }

#menu li:hover ul,
#topmenu li:hover ul {  
    display: block; 
    }

#menu li.over ul,
#topmenu li.over ul { 
    display: block; 
    }



/* Search */

#menu_search { padding: 8px 0 0 16px; }

#search_form {
    width: 152px;
    height: 23px;
    background: url(/img/search.png) no-repeat left top;
    }

#search_form input {
    display: block;
    border: 0px;
    overflow: hidden;
    float: left;
    }

#search_form .input {
    color: #f3f9fd;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 13px;
    height: 13px;
    padding: 5px 0 5px 6px;
    width: 124px;
    background: transparent;
    }

#search_form .submit {
    background: url(/img/search-submit.png) no-repeat left top;
    width: 21px;
    height: 23px;
    margin: 0;
    cursor: pointer;
    }

    #search_form .submit:hover { background-position: left -23px; }






/* Section Menu*/

#submenu {
    width: 205px;
    margin-bottom: 15px;
    }

#submenu .title {
    display: block;
    margin: 0 0 15px 0;
    background: transparent !important;
    }

#submenu ul {
    width: 205px;
    list-style: none; 
    padding: 0; 
    margin: 0;
    }

#submenu li {
    width: 205px;
    margin: 0;
    padding: 0;
    display: block;
    }

#submenu li a {
    display: block;
    margin: 0 auto !important;
    padding: 4px 0 4px 14px;
    width: 191px;
    font-size: 14px;
    line-height: 16px;
    background: url('/img/submenu-bullet.png') no-repeat 0 10px;
    }

#submenu li a:hover { background-position: 0 -285px; text-decoration: none; }


/* Section Menu Form Elements */

#submenu form { margin-bottom: 20px; }

#submenu select {
    color: #575757;
    margin: 0 auto !important;
    padding: 2px 2px 2px 4px;
    width: 205px;
    font-size: 12px;
    line-height: 16px;
    border: 1px solid #d8dac4;
    }



/* Section Menu Updates */

#submenu .updates {
    width: 185px;
    margin-top: 15px;
    padding: 8px 10px;
    background: white;
    }

#submenu .updates .title { 
    margin: 0;
    font-weight: bold;
    }

#submenu .updates ul { width: 185px; }
#submenu .updates li { width: 185px; }
#submenu .updates li a { width: 171px; }



/* Section Menu Connect */

#submenu .connect ul { 
    margin: 0;
    list-style: none; 
    width: 230px; 
    height: 32px; 
    }

#submenu .connect li { 
    float: left;
    width: 63px; 
    height: 32px; 
    }

    #submenu .connect .twitter,
    #submenu .connect .vimeo { width: 71px;  }

#submenu .connect li a { 
    display: block;
    width: 63px; 
    height: 32px;
    padding: 0;
    background-image: none;   
    background-repeat: no-repeat;
    background-position: 0px 0px; 
    }

    #submenu .connect li a span { display: none; }


#submenu .connect .twitter a { background-image: url('/img/action-twitter.png'); width: 71px;  }
#submenu .connect .vimeo a   { background-image: url('/img/action-vimeo.png'); width: 71px;  }
#submenu .connect .flickr a  { background-image: url('/img/action-flickr.png');  }

#submenu .connect .twitter a:hover,
#submenu .connect .vimeo a:hover, 
#submenu .connect .flickr a:hover { background-position: 0px -32px; }




